Android 4.4以下の端末へのアプリ提供を終了します

2018年8月3日

このたびBOOTHでは、Android 4.4以下をお使いの皆様へのアプリ提供を終了することといたしました。

より安全な通信方式に対応した端末をお使いいただき、安心してBOOTHをご利用いただくため、
ならびに、今後のサービス運営やアプリ開発において、より迅速に皆様へ価値を届けるため、
ご理解いただけますようお願い申し上げます。

変更内容

Android 5.0以上に対応した バージョン2.6.0 以上のアプリのインストールが必須となります。

そのため、Android 4.4以下の端末では、アプリがご利用いただけなくなります。

変更日時

2018年8月9日

またアプリに限らず、ブラウザ向けに提供しておりますBOOTHに関しましても
順次Android 4.4以下の端末へのサポートを終了させていただく予定です。
より安全なOS・ブラウザへのご移行をお願いいたします。

参考: Android のバージョンを確認して更新する
https://support.google.com/android/answer/7680439

今後ともBOOTHをよろしくお願いいたします。